Vulnerability   
Search   
    Search 211766 CVE descriptions
and 97459 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

Test ID:1.3.6.1.4.1.25623.1.1.4.2019.14191.1
Category:SuSE Local Security Checks
Title:SUSE: Security Advisory (SUSE-SU-2019:14191-1)
Summary:The remote host is missing an update for the 'tcpdump' package(s) announced via the SUSE-SU-2019:14191-1 advisory.
Description:Summary:
The remote host is missing an update for the 'tcpdump' package(s) announced via the SUSE-SU-2019:14191-1 advisory.

Vulnerability Insight:
This update for tcpdump fixes the following issues:

Security issues fixed:
CVE-2017-12995: Fixed an infinite loop in the DNS parser that allowed
remote DoS (bsc#1057247).

CVE-2017-12893: Fixed a buffer over-read in the SMB/CIFS parser that
allowed remote DoS (bsc#1057247).

CVE-2017-12894: Fixed a buffer over-read in several protocol parsers
that allowed remote DoS (bsc#1057247).

CVE-2017-12896: Fixed a buffer over-read in the ISAKMP parser that
allowed remote DoS (bsc#1057247).

CVE-2017-12897: Fixed a buffer over-read in the ISO CLNS parser that
allowed remote DoS (bsc#1057247).

CVE-2017-12898: Fixed a buffer over-read in the NFS parser that allowed
remote DoS (bsc#1057247).

CVE-2017-12899: Fixed a buffer over-read in the DECnet parser that
allowed remote DoS (bsc#1057247).

CVE-2017-12900: Fixed a buffer over-read in the in several protocol
parsers that allowed remote DoS (bsc#1057247).

CVE-2017-12901: Fixed a buffer over-read in the EIGRP parser that
allowed remote DoS (bsc#1057247).

CVE-2017-12902: Fixed a buffer over-read in the Zephyr parser that
allowed remote DoS (bsc#1057247).

CVE-2017-12985: Fixed a buffer over-read in the IPv6 parser that allowed
remote DoS (bsc#1057247).

CVE-2017-12986: Fixed a buffer over-read in the IPv6 routing header
parser that allowed remote DoS (bsc#1057247).

CVE-2017-12987: Fixed a buffer over-read in the 802.11 parser that
allowed remote DoS (bsc#1057247).

CVE-2017-12988: Fixed a buffer over-read in the telnet parser that
allowed remote DoS (bsc#1057247).

CVE-2017-12991: Fixed a buffer over-read in the BGP parser that allowed
remote DoS (bsc#1057247).

CVE-2017-12992: Fixed a buffer over-read in the RIPng parser that
allowed remote DoS (bsc#1057247).

CVE-2017-12993: Fixed a buffer over-read in the Juniper protocols parser
that allowed remote DoS (bsc#1057247).

CVE-2017-12996: Fixed a buffer over-read in the PIMv2 parser that
allowed remote DoS (bsc#1057247).

CVE-2017-12998: Fixed a buffer over-read in the IS-IS parser that
allowed remote DoS (bsc#1057247).

CVE-2017-12999: Fixed a buffer over-read in the IS-IS parser that
allowed remote DoS (bsc#1057247).

CVE-2017-13001: Fixed a buffer over-read in the NFS parser that allowed
remote DoS (bsc#1057247).

CVE-2017-13002: Fixed a buffer over-read in the AODV parser that allowed
remote DoS (bsc#1057247).

CVE-2017-13003: Fixed a buffer over-read in the LMP parser that allowed
remote DoS (bsc#1057247).

CVE-2017-13004: Fixed a buffer over-read in the Juniper protocols parser
that allowed remote DoS (bsc#1057247).

CVE-2017-13005: Fixed a buffer over-read in the NFS parser that allowed
remote DoS (bsc#1057247).

CVE-2017-13006: Fixed a buffer over-read in the L2TP parser that allowed
remote DoS (bsc#1057247).

CVE-2017-13008: Fixed a buffer over-read in the IEEE 802.11 parser that
allowed remote DoS (bsc#1057247).

CVE-2017-13009: Fixed a buffer ove... [Please see the references for more information on the vulnerabilities]

Affected Software/OS:
'tcpdump' package(s) on SUSE Linux Enterprise Server 11-SP4, SUSE Linux Enterprise Point of Sale 11-SP3, SUSE Linux Enterprise Debuginfo 11-SP4, SUSE Linux Enterprise Debuginfo 11-SP3

Solution:
Please install the updated package(s).

CVSS Score:
7.5

CVSS Vector:
AV:N/AC:L/Au:N/C:P/I:P/A:P

Cross-Ref: Common Vulnerability Exposure (CVE) ID: CVE-2017-12893
Common Vulnerability Exposure (CVE) ID: CVE-2017-12894
Common Vulnerability Exposure (CVE) ID: CVE-2017-12896
Common Vulnerability Exposure (CVE) ID: CVE-2017-12897
Common Vulnerability Exposure (CVE) ID: CVE-2017-12898
Common Vulnerability Exposure (CVE) ID: CVE-2017-12899
Common Vulnerability Exposure (CVE) ID: CVE-2017-12900
Common Vulnerability Exposure (CVE) ID: CVE-2017-12901
Common Vulnerability Exposure (CVE) ID: CVE-2017-12902
Common Vulnerability Exposure (CVE) ID: CVE-2017-12985
Common Vulnerability Exposure (CVE) ID: CVE-2017-12986
Common Vulnerability Exposure (CVE) ID: CVE-2017-12987
Common Vulnerability Exposure (CVE) ID: CVE-2017-12988
Common Vulnerability Exposure (CVE) ID: CVE-2017-12991
Common Vulnerability Exposure (CVE) ID: CVE-2017-12992
Common Vulnerability Exposure (CVE) ID: CVE-2017-12993
Common Vulnerability Exposure (CVE) ID: CVE-2017-12995
Common Vulnerability Exposure (CVE) ID: CVE-2017-12996
Common Vulnerability Exposure (CVE) ID: CVE-2017-12998
Common Vulnerability Exposure (CVE) ID: CVE-2017-12999
Common Vulnerability Exposure (CVE) ID: CVE-2017-13001
Common Vulnerability Exposure (CVE) ID: CVE-2017-13002
Common Vulnerability Exposure (CVE) ID: CVE-2017-13003
Common Vulnerability Exposure (CVE) ID: CVE-2017-13004
Common Vulnerability Exposure (CVE) ID: CVE-2017-13005
Common Vulnerability Exposure (CVE) ID: CVE-2017-13006
Common Vulnerability Exposure (CVE) ID: CVE-2017-13008
Common Vulnerability Exposure (CVE) ID: CVE-2017-13009
Common Vulnerability Exposure (CVE) ID: CVE-2017-13010
Common Vulnerability Exposure (CVE) ID: CVE-2017-13012
Common Vulnerability Exposure (CVE) ID: CVE-2017-13013
Common Vulnerability Exposure (CVE) ID: CVE-2017-13014
Common Vulnerability Exposure (CVE) ID: CVE-2017-13016
Common Vulnerability Exposure (CVE) ID: CVE-2017-13017
Common Vulnerability Exposure (CVE) ID: CVE-2017-13018
Common Vulnerability Exposure (CVE) ID: CVE-2017-13019
Common Vulnerability Exposure (CVE) ID: CVE-2017-13021
Common Vulnerability Exposure (CVE) ID: CVE-2017-13022
Common Vulnerability Exposure (CVE) ID: CVE-2017-13023
Common Vulnerability Exposure (CVE) ID: CVE-2017-13024
Common Vulnerability Exposure (CVE) ID: CVE-2017-13025
Common Vulnerability Exposure (CVE) ID: CVE-2017-13027
Common Vulnerability Exposure (CVE) ID: CVE-2017-13028
Common Vulnerability Exposure (CVE) ID: CVE-2017-13029
Common Vulnerability Exposure (CVE) ID: CVE-2017-13030
Common Vulnerability Exposure (CVE) ID: CVE-2017-13031
Common Vulnerability Exposure (CVE) ID: CVE-2017-13032
Common Vulnerability Exposure (CVE) ID: CVE-2017-13034
Common Vulnerability Exposure (CVE) ID: CVE-2017-13035
Common Vulnerability Exposure (CVE) ID: CVE-2017-13036
Common Vulnerability Exposure (CVE) ID: CVE-2017-13037
Common Vulnerability Exposure (CVE) ID: CVE-2017-13038
Common Vulnerability Exposure (CVE) ID: CVE-2017-13041
Common Vulnerability Exposure (CVE) ID: CVE-2017-13047
Common Vulnerability Exposure (CVE) ID: CVE-2017-13048
Common Vulnerability Exposure (CVE) ID: CVE-2017-13049
Common Vulnerability Exposure (CVE) ID: CVE-2017-13051
Common Vulnerability Exposure (CVE) ID: CVE-2017-13053
Common Vulnerability Exposure (CVE) ID: CVE-2017-13055
Common Vulnerability Exposure (CVE) ID: CVE-2017-13687
Common Vulnerability Exposure (CVE) ID: CVE-2017-13688
Common Vulnerability Exposure (CVE) ID: CVE-2017-13689
Common Vulnerability Exposure (CVE) ID: CVE-2017-13725
Common Vulnerability Exposure (CVE) ID: CVE-2018-10103
Common Vulnerability Exposure (CVE) ID: CVE-2018-10105
Common Vulnerability Exposure (CVE) ID: CVE-2018-14461
Common Vulnerability Exposure (CVE) ID: CVE-2018-14462
Common Vulnerability Exposure (CVE) ID: CVE-2018-14463
Common Vulnerability Exposure (CVE) ID: CVE-2018-14464
Common Vulnerability Exposure (CVE) ID: CVE-2018-14465
Common Vulnerability Exposure (CVE) ID: CVE-2018-14466
Common Vulnerability Exposure (CVE) ID: CVE-2018-14467
Common Vulnerability Exposure (CVE) ID: CVE-2018-14468
Common Vulnerability Exposure (CVE) ID: CVE-2018-14469
Common Vulnerability Exposure (CVE) ID: CVE-2018-14881
Common Vulnerability Exposure (CVE) ID: CVE-2018-14882
Common Vulnerability Exposure (CVE) ID: CVE-2018-16229
Common Vulnerability Exposure (CVE) ID: CVE-2018-16230
Common Vulnerability Exposure (CVE) ID: CVE-2018-16300
Common Vulnerability Exposure (CVE) ID: CVE-2018-16301
Common Vulnerability Exposure (CVE) ID: CVE-2018-16451
Common Vulnerability Exposure (CVE) ID: CVE-2018-16452
Common Vulnerability Exposure (CVE) ID: CVE-2019-15166
CopyrightCopyright (C) 2021 Greenbone Networks GmbH

This is only one of 97459 vulnerability tests in our test suite. Find out more about running a complete security audit.

To run a free test of this vulnerability against your system, register below.




© 1998-2021 E-Soft Inc. All rights reserved.